#include <gint/display.h>
#include <gint/keyboard.h>
#include <gint/timer.h>
#include <liblog.h>

#include <levelchanger.h>

#include "world.h"
#include "mario.h"
#include "level.h"
#include "score.h"
#include "ennemi.h"

#include <gint/exc.h>
#include <gint/keyboard.h>
#include <gint/defs/attributes.h>
#include <gint/clock.h>
#include <gint/std/stdio.h>

int main(void)
{
	extern font_t font_mario;
	dfont(&font_mario);

	extern image_t img_main;
	dimage(0,0, &img_main);
	dupdate();
	sleep_ms(3,1200); 
	//gint_panic_set(system_error);
	ll_set_panic();
	
	launch_ui();

	return 1;
}
